Test::MockFile::Plugins(3pm)

NAME
Test::MockFile::Plugins - Plugin loader

SYNOPSIS
  use Test::MockFile::Plugins;

  unshift @Test::MockFile::Plugins::NAMESPACES, q[Your::NameSpace];

  Test::MockFile::Plugins::load_plugins( 'YourPlugin' );

DESCRIPTION
Test::MockFile::Plugins is responsible for loading plugins.

BETA WARNING: This is a preliminary plugins implementation. It might change in the future.

METHODS

  load_plugin( $plugin_name )
  Test::MockFile::Plugins::load_plugin( 'YourPlugin' );

SEE ALSO
Test::MockFile, Test::MockFile::Plugin